import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-download': IconDownload;
    }
}
/**
 * The icon component for the 'download' icon
 */
export declare class IconDownload extends IconSvg {
    constructor();
}
export declare const iconDownloadTag = "nimble-icon-download";
